Subject: Document adjusting text scale emacs-wide

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 23 Dec 2019 11:27:24 +0800

(info "(emacs) Text Scale") only mentions the current buffer.
Mention there what if the user wants to make the text bigger emacs-wide,
instead of needing to repeat the command in each buffer.

Or mention that this is just not possible, and the best the user can do
is ... etc.

Yes reading the whole chapter enables the user to do all that. But on
the above page it should mention the global command that corresponds to
the local command.